@media only screen and (max-width: 1024px) {

    h4,
    .qodef-h4,
    h4.elementor-heading-title {
        font-size: 20px;
    }
}

@keyframes marquee-up {
    0% {
        transform: translateY(0%);
    }

    100% {
        transform: translateY(-50%);
    }
}

@keyframes marquee-down {
    0% {
        transform: translateY(-50%);
    }

    100% {
        transform: translateY(0%);
    }
}

.animate-marqueeUp {
    animation: marquee-up 20s linear infinite;
}

.animate-marqueeDown {
    animation: marquee-down 20s linear infinite;
}

/* ===== Vertical ===== */

@keyframes marquee-up {
    0% {
        transform: translateY(0%);
    }

    100% {
        transform: translateY(-50%);
    }
}

@keyframes marquee-down {
    0% {
        transform: translateY(-50%);
    }

    100% {
        transform: translateY(0%);
    }
}

.animate-marqueeUp {
    animation: marquee-up 22s linear infinite;
}

.animate-marqueeDown {
    animation: marquee-down 22s linear infinite;
}

/* ===== Horizontal (Mobile) ===== */

@keyframes marquee-left {
    0% {
        transform: translateX(0%);
    }

    100% {
        transform: translateX(-50%);
    }
}

.animate-marqueeLeft {
    animation: marquee-left 18s linear infinite;
}

@keyframes smooth-slide-left {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-50%);
    }
}

.simple-image-slider {
    display: flex;
    width: max-content;
    animation: smooth-slide-left 20s linear infinite;
}

/* Thin scrollbar */
.scrollbar-thin::-webkit-scrollbar {
    height: 4px;
}

.scrollbar-thin::-webkit-scrollbar-track {
    background: transparent;
}

.scrollbar-thin::-webkit-scrollbar-thumb {
    background: #000;
    border-radius: 999px;
}

/* Firefox */
.scrollbar-thin {
    scrollbar-width: thin;
    scrollbar-color: #333 transparent;
}

.react-international-phone-input {
    font-size: 15px !important;
}

.react-international-phone-country-selector-button {
    border: 0px !important;
}

/* Single Blog Content */
.single_blog_content {
    font-family: Jost, sans-serif !important;
}

.single_blog_content h1,
.single_blog_content h2,
.single_blog_content h3,
.single_blog_content h4,
.single_blog_content h5,
.single_blog_content h6,
.single_blog_content p {
    margin-bottom: 20px;
}

.single_blog_content h1,
.single_blog_content h2,
.single_blog_content h3,
.single_blog_content h4,
.single_blog_content h5,
.single_blog_content h6 {
    font-weight: 600;
    font-size: 22px;
}

.single_blog_content ul,
.single_blog_content ol {
    margin-bottom: 20px;
}

.single_blog_content ul li,
.single_blog_content ol li {
    margin-bottom: 10px;
    list-style: disc;
    margin-left: 20px;
}

.single_blog_content ol {
    list-style: decimal;
    margin-left: 20px;
}

.single_blog_content li {
    list-style: disc;
    margin-left: 20px;
}

/* Single Page Content */
.single_page_content h1,
.single_page_content h2,
.single_page_content h3,
.single_page_content h4,
.single_page_content h5,
.single_page_content h6,
.single_page_content p {
    margin-bottom: 25px;
    line-height: 30px;
}

.single_page_content h1,
.single_page_content h2,
.single_page_content h3,
.single_page_content h4,
.single_page_content h5,
.single_page_content h6 {
    font-weight: 600;
    font-size: 22px;
}

.single_page_content ul li,
.single_page_content ol li {
    margin-bottom: 10px;
    list-style: disc;
    margin-left: 20px;
}

.single_page_content ul {
    margin-bottom: 20px;
    padding-left: 18px;
}

.single_page_content li {
    margin-bottom: 8px;
}

.single_page_content li p {
    margin: 0;
}

.single_page_content ol li {
    list-style: decimal;
}

.single_page_content td p {
    margin: 0;
}

.single_page_content table {
    width: 100%;
    border-collapse: collapse;
    font-size: 14px;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 30px
}

.single_page_content thead {
    background: #111;
    color: #fff;
}

.single_page_content th {
    text-align: left;
    padding: 14px 16px;
    font-weight: 600;
    letter-spacing: 0.3px;
}

.single_page_content td {
    padding: 14px 16px;
    vertical-align: top;
    color: #000;
    font-size: 16px;
    line-height: 1.5;
}

.single_page_content tbody tr {
    border-bottom: 1px solid #eee;
    transition: background 0.2s ease;
}

.single_page_content tbody tr:hover {
    background: #f9fafb;
}

.single_page_content a {
    color: #2563eb;
    text-decoration: none;
    font-weight: 500;
}

.single_page_content a:hover {
    text-decoration: underline;
}

/* Cookie Consent */
.animate-slideUp {
    animation: slideUp 0.4s ease forwards;
}

@keyframes slideUp {
    from {
        opacity: 0;
        transform: translateY(20px);
    }

    to {
        opacity: 1;
        transform: translateY(0px);
    }
}